Subject: bug#10304: 24.0.92: display bug

From: Michael Albinus <[email-masked]>
Date: Tue, 08 Jan 2013 22:29:59 +0100

Eli Zaretskii <[email-masked]> writes:

> What I'd really like is a reproducible recipe.  Can you come up with
> one?

Nothing general. I'm in the bad situation, that one of my laptops (at
work) produces the display bug permanently. Often, just scrolling or
page up/down is sufficient. That Emacs stanza is almost useless for me,
but there's no recipe for reproducing outside that machine.

Maybe we could arrange that I take it home, and provide you access. Over
night, or over weekend. Let me know.

Best regards, Michael.